@import "../../../../assets/styles/colors";
footer{
  display: block;
  width: 100%;
  background: $blue-color;
}

.footer_article{
  max-width: 1152px;
  margin: 0 auto;
  justify-content: flex-end;
}

.footer_wrapper{
  height: 80px;
  display: flex;
  justify-content: space-between;
  max-width: 1280px;
  margin: 0 auto;
}


.footer_menu{
  display: flex;
  justify-content: space-between;
  width: 235px;

}

.footer_nav{
  display: flex;
  align-items: center;
}

.footer_about{
  display: flex;
  align-items: center;
}
.dark_theme{
  background-color: black;
  transition: 0.4s;
}
